Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 978476 - JBoss RichFaces upgrade for 3.1.3
Summary: JBoss RichFaces upgrade for 3.1.3
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: JBoss Operations Network
Classification: JBoss
Component: UI
Version: JON 3.1.2
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: JON 3.1.3
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On:
Blocks: 978474
TreeView+ depends on / blocked
 
Reported: 2013-06-26 17:06 UTC by Simeon Pinder
Modified: 2013-09-06 02:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 978474
Environment:
Last Closed: 2013-09-06 02:25:38 UTC
Type: Bug


Attachments (Terms of Use)

Comment 3 Mike Foley 2013-07-19 12:05:11 UTC
QE Qualification
-----------------

Affected pages are legacy/jsf pages.  QE qualification is to check these pages for regressions.

Comment 4 Larry O'Leary 2013-09-06 02:25:38 UTC
Closing as there will not be a 3.1.3 release. This is being tracked for 3.2 in the 'depends on' field.


Note You need to log in before you can comment on or make changes to this bug.